Subject: Re: [Fot] Kastner Cup

From: Brian Garcia via Fot <[email-masked]>
Date: Sat, 1 Jul 2023 13:21:21 -0500

Mark-

We’ll get you taken care of.  I’ll follow up with you next week.  

Bria 

> On Jul 1, 2023, at 12:59 PM, Mark Bradakis via Fot <[email-masked]> wrote:
> 
> I would also appreciate getting a crew pass for the event.  I do plan on being there for the entire event, Thursday night, obviously, through Sunday.  Any assistance?
> 
> mjb.
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]